Tag: seguridad en Wordpress


FEB
WordPress-Plugins-vulnerabilidades.png

24 plugins con vulnerabilidades durante Febrero de 2015

Por: Noticias0

Listado de plugins WordPress con vulnerabilidades durante Febrero de 2015.
Si bien seguramente hay más, durante Febrero se registraron 24 plugins con vulnerabilidades que ponen en riesgo tu sitio web y la seguridad de WordPress.
Para que se dimensione la importancia de realizar los mantenimientos necesarios en las webs, se registraron minimamente un problema de seguridad por día solamente en los plugins,

 » Seguir leyendo...

OCT
bit.ly_.png

Google añadió a Bit.ly a su Blacklists

Por: Noticias0

Si utilizás a bit.ly cómo acortador de URLs, tené cuidado, ya que Google acaba de añadir a bit.ly en su lista negra a través del programa Safe Browsing, al marcarlo cómo que contiene Malware. Cualquier persona usando Chrome, Firefox o Safari obtendrá un cartel de advertencia de que el sitio al que intenta acceder contiene código que puede dañar su computadora.

 » Seguir leyendo...

JUL
vulnerabilidad-wptouch-wordpress.jpg

Vulnerabilidad en WPTouch permite subir archivos PHP

Por: Noticias0

Vulnerabilidad en WPTouch permite a un atacante subir archivos PHP al sistema.
Si posees una versión móvil para tu Web WordPress usando el plugin WPtouch, entonces estás expuesto a una vulnerabilidad crítica que podría permitir que cualquier usuario logueado, pueda subir archivos PHP maliciosos o puntos de acceso al servidor.

WPtouch es un plugin para WordPress que permite que el sitio web pueda ser visto en dispositivos móbiles,

 » Seguir leyendo...